/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  src: url('fonts/Montserrat/montserrat-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
  url('fonts/Montserrat/montserrat-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Montserrat/montserrat-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('fonts/Montserrat/montserrat-v13-latin-300.woff') format('woff'), /* Modern Browsers */
  url('fonts/Montserrat/montserrat-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('fonts/Montserrat/montserrat-v13-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Montserrat/montserrat-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
  url('fonts/Montserrat/montserrat-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Montserrat/montserrat-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('fonts/Montserrat/montserrat-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('fonts/Montserrat/montserrat-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('fonts/Montserrat/montserrat-v13-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Montserrat/montserrat-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
  url('fonts/Montserrat/montserrat-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Montserrat/montserrat-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('fonts/Montserrat/montserrat-v13-latin-700.woff') format('woff'), /* Modern Browsers */
  url('fonts/Montserrat/montserrat-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('fonts/Montserrat/montserrat-v13-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-display: swap;
  font-style: normal;
  font-weight: 900;
  src: url('fonts/Montserrat/montserrat-v13-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black'), local('Montserrat-Black'),
  url('fonts/Montserrat/montserrat-v13-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Montserrat/montserrat-v13-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
  url('fonts/Montserrat/montserrat-v13-latin-900.woff') format('woff'), /* Modern Browsers */
  url('fonts/Montserrat/montserrat-v13-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
  url('fonts/Montserrat/montserrat-v13-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/*@font-face {*/
  /*font-family: 'Source Sans Pro';*/
  /*font-display: swap;*/
  /*src: url('fonts/Source_Sans_Pro/SourceSansPro-Light.ttf')  format('truetype');*/
  /*font-weight: 300;*/
  /*font-style: normal;*/
/*}*/
/*@font-face {*/
  /*font-family: 'Source Sans Pro';*/
  /*font-display: swap;*/
  /*src: url('fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf')  format('truetype');*/
  /*font-weight: 400;*/
  /*font-style: normal;*/
/*}*/
/*@font-face {*/
  /*font-family: 'Source Sans Pro';*/
  /*font-display: swap;*/
  /*src: url('fonts/Source_Sans_Pro/SourceSansPro-SemiBold.ttf')  format('truetype');*/
  /*font-weight: 600;*/
  /*font-style: normal;*/
/*}*/
/*@font-face {*/
  /*font-family: 'Source Sans Pro';*/
  /*font-display: swap;*/
  /*src: url('fonts/Source_Sans_Pro/SourceSansPro-Black.ttf')  format('truetype');*/
  /*font-weight: 900;*/
  /*font-style: normal;*/
/*}*/



/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  src: url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-300.woff') format('woff'), /* Modern Browsers */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: swap;
  font-style: normal;
  font-weight: 600;
  src: url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-600.woff') format('woff'), /* Modern Browsers */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-display: swap;
  font-style: normal;
  font-weight: 900;
  src: url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-900.woff') format('woff'), /* Modern Browsers */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
  url('fonts/Source_Sans_Pro/source-sans-pro-v12-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}